# Functor Dataflow.BackwardsDataFlow

    module BackwardsDataFlow: functor (T : BackwardsTransfer) -> sig .. end

Parameters:

`T` | : | `BackwardsTransfer`

    val compute : Cil.stmt list -> unit

Fill in the T.stmtStartData, given a number of initial statements to start from (the sinks for the backwards data flow). All of the statements (not just the initial ones!) must have some entry in T.stmtStartData (i.e., the initial data should not be bottom)